﻿@page
@model ForgotPasswordConfirmation
@{
    ViewData["Title"] = "Potwierdź swój adres";
}

<h2>@ViewData["Title"]</h2>
<p>
    Na twój adres email przyszedł link z formularzem do resetowania hasła.
</p>
